Results 1 to 5 of 5
  1. #1
    Untangle Ninja jcoehoorn's Avatar
    Join Date
    Mar 2010
    Location
    York, NE
    Posts
    1,669
    Five time Microsoft ASP.Net MVP managing a Lenovo RD330 / E5-2420 / 16GB with Untangle 14.1.1 to protect 500Mbits for ~400 residential college students and associated staff and faculty

  2. #2
    Master Untangler
    Join Date
    May 2008
    Posts
    924

    Default

    So is untangle vulnerable?

  3. #3
    Master Untangler
    Join Date
    Feb 2016
    Location
    Michigan
    Posts
    657

    Default

    Quote Originally Posted by donhwyo View Post
    So is untangle vulnerable?
    It doesn’t look like it, neither from the article’s description of the problem nor from Debian security updates.

  4. #4
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,729

    Default

    No, we don't use libssh, neither does openssh which we use from debian.
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  5. #5
    Master Untangler
    Join Date
    May 2008
    Posts
    924

    Default

    Thanks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2